<!-- +++++ Footer Section +++++ -->

<div id="footer">
  <div class="container">
    <div class="row">
      <div class="col-lg-4">
        <h4>My Bunker</h4>
        <p>
          Some Address 987,<br/> +34 9054 5455, <br/> Madrid, Spain.
        </p>
      </div>
      <!-- /col-lg-4 -->

      <div class="col-lg-4">
        <h4>My Links</h4>
        <p>
          <a href="#">Dribbble</a><br/>
          <a href="#">Twitter</a><br/>
          <a href="#">Facebook</a>
        </p>
      </div>
      <!-- /col-lg-4 -->

      <div class="col-lg-4">
        <h4>About Stanley</h4>
        <p>This cute theme was created to showcase your work in a simple way. Use it wisely.</p>
      </div>
      <!-- /col-lg-4 -->
    </div>
  </div>
</div>

<div id="copyrights">
  <div class="container">
    <p>
      &copy; Copyrights <strong>Stanley</strong>. All Rights Reserved
    </p>
    <div class="credits">
      <!--
        You are NOT allowed to delete the credit link to TemplateMag with free version.
        You can delete the credit link only if you bought the pro version.
        Buy the pro version with working PHP/AJAX contact form: https://templatemag.com/stanley-bootstrap-freelancer-template/
        Licensing information: https://templatemag.com/license/
      -->
      Created with Stanley template by <a href="https://templatemag.com/">TemplateMag</a>
    </div>
  </div>
</div>
<!-- / copyrights -->

<!-- JavaScript Libraries -->
<script src="../assets/lib/jquery/jquery.min.js"></script>
<script src="../assets/lib/bootstrap/js/bootstrap.min.js"></script>
<script src="../assets/lib/php-mail-form/validate.js"></script>
<script src="../assets/lib/easing/easing.min.js"></script>

<!-- Template Main Javascript File -->
<script src="../assets/js/main.js"></script>